.woocommerce-breadcrumb{
    font-size: 10px;
    color: #000;
    text-transform: uppercase;
}

.woocommerce-breadcrumb a{
    color: #000;
}
.woocommerce-info{
    border-top-color:#000!important;
}
.woocommerce-info::before{
    color: #000!important;
}
#product-detail .product_content .area1{
    margin-left: 17px;
}
#product-detail .product_content .area1 li{
    list-style: disc;
}
#sidebar-wrapper .area-content1 img{
    width: 60%;
}
#search-bar strong{
    font-size: 15px;
}
#instagram h1{
    text-transform: none;
}
#myModal .modal-body .tnp-field label{
    display: none;
}
.tnp-widget .tnp-field{
    margin-bottom: 0!important;
}
.woocommerce-checkout input[type=checkbox]{
    position: relative;
}
.woocommerce-Address-title.sticky{
    position: relative!important;
}
.woocommerce-MyAccount-navigation ul{
    margin-bottom: 20px;
}
li.woocommerce-MyAccount-navigation-link {
    display: inline-block;
    width: 100px;
}
li.woocommerce-MyAccount-navigation-link a{
    color: #000000;
}
li.woocommerce-MyAccount-navigation-link.is-active a{
    text-decoration: underline;
}
.woocommerce form.login, .woocommerce form.register{
    border: 1px solid #eee!important;
    border-radius: 0!important;
    background: #eee;
}
#terms-and-conditions .woocommerce-Button{
    border-radius: 0;
    overflow: visible;
    border: solid 1px #696868;
    background-color: #000;
    padding: 10px 17px;
    transition: ease-in-out .5s;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: normal;
}

#terms-and-conditions .woocommerce-Button:hover{
    background: none;
    color: #000000;
}
#ship-to-different-address .checkbox{
     margin-top: 0;
     margin-bottom: 0;
}

#blog-details-page .blog-details-area1 .text-p-date{
    margin-top:unset;
    letter-spacing: 1px;
    color: #000;
    line-height: 23px;
    text-transform: unset;
    font-weight: normal;
}
#blog-details-page .blog-details-area1 p {
    margin-top: 20px;
    line-height: 26px;
    font-weight: 100;
}

.cart-remove {position: relative;}
.cart-remove i {color:#000;}

.product_content .woocommerce-message .button.wc-forward{display: none;}

.mc4wp-form-fields button[type=submit]{
    -webkit-appearance: button;
    cursor: pointer;
    width: 85%;
    margin-top: 1em;
    background-color: #000;
    border: solid 1px #fff;
    color: #d2d2d2;
    text-transform: uppercase;
    font-size: 10px !important;
    letter-spacing: 2px;
}
#contact-us h1{
	text-transform:none;
}
#sb_instagram a{
     filter: gray;
    -webkit-filter: grayscale(100%);
}
#sb_instagram a:hover{
     filter: gray;
    -webkit-filter: grayscale(0);
}
/************/
#wcmd_modal{
    border-radius: 0!important;
}
.wcmd_text{
    width: 315px;
}
.wcmd_text p{
    color: #000000;
    text-shadow: 0 1px 1px #000000bd;
}
.wcmd_text h1{
    color: #000000;
    text-shadow: 0 1px 1px #000000bd;
}
.wcmd_text .wcmd-form{
    text-align: left;
}
form .wcmd-fields input{
    border: solid 1px #000;
    padding: 6px 12px;
    height: unset!important;
}
.wcmd_email .wcmd-fields{
    margin-top: 5px;
}
.wcmd_email .wcmd-btn-cont{
    display: block!important;
    text-align: left;
}
.wcmd_email .wcmd-btn{
    height: unset;
    padding: 6px 12px;
    margin-left: 0!important;
    border: solid 1px #fff;
    border-radius: 0;
    font-size: inherit;
    width: 63%!important;
}